RubyGems Navigation menu

aws-sdk-ec2 1.313.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.320.0 - June 28, 2022 (924 KB)
  2. 1.319.0 - June 21, 2022 (923 KB)
  3. 1.318.0 - June 13, 2022 (922 KB)
  4. 1.317.0 - May 26, 2022 (922 KB)
  5. 1.316.0 - May 24, 2022 (920 KB)
  6. 1.313.0 - May 10, 2022 (918 KB)
Show all versions (337 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    78f6f91a428a38e8c80f44d21bcbed732413434ffbb80c77a155ff5755ff4f4e

    Total downloads 114,952,228

    For this version 49,999

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: